<?xml version="1.0"?>
<xsl:stylesheet
	xmlns:xsl="http://www.w3.org/TR/WD-xsl">
  	<xsl:template match="/">
		<HTML>
		   <HEAD>
		      <TITLE>FAQs</TITLE>
		   </HEAD>
		   
<!-- display title -->
		   <BODY background="sumtextb.jpg" bgcolor="#FFFFCC" text="#666666" link="#660099" vlink="#666699" alink="#FF6600">
   		<font face="verdana, arial, helvetica">
   			<P align="center"><a name="#Top"/>
   			<table border="0">
   			<tr>
   				<td><img src="images\FAQ's.gif"/></td>
   			</tr>
				</table>
   				<img src="images\sumhorsa.gif"/>
   			</P>

<!-- display list -->
 			   <xsl:for-each select="FAQs">
	 			   <table>
	 			   	<xsl:for-each select="Item/Title">
							<tr>
								<td><img src="images\sumbul1a.gif" width="20" height="20" hspace="11"/></td>
								<td>
			               <xsl:element name="a">
			               	<xsl:attribute name="href">#b<xsl:value-of select="@Bookmark"/></xsl:attribute>
			               	</xsl:element>
			               <xsl:value-of/>
								<a/>
								</td>
					   	</tr>	   				   
					   </xsl:for-each>
				   </table>
			   </xsl:for-each>			   
		   	<P align="center"><img src="images\sumhorsa.gif"/></P>		   		

<!-- display items -->
 			   <xsl:for-each select="FAQs"> 
					<TABLE cellpading="5" border="0" width="100%">
						<xsl:apply-templates select="Item"/>
				   </TABLE>	   
		   		<P align="center"><img src="images\sumhorsa.gif"/></P>		   		
			   </xsl:for-each>			   
		   </font>
		   </BODY>
		</HTML>
	</xsl:template>
	
	<xsl:template match="Item">
		<TR bgcolor="#C0C0C0">
			<TD>
            <xsl:element name="a">
            	<xsl:attribute name="name">b<xsl:value-of select="Title/@Bookmark"/></xsl:attribute>
            </xsl:element>
 				<strong><xsl:value-of select="Title"/></strong>
				<a/>
			</TD>
		</TR>
		<TR>
			<TD>
				<xsl:for-each select="Description">
				<xsl:value-of/><P/>
				</xsl:for-each>
			</TD>
		</TR>
		<TR>
			<TD align="left"><a href="#Top"><img src="images\Up.gif" alt="Return to Top" border ="0"/></a></TD>
		</TR>

	</xsl:template>

	<xsl:template match="Answer">
		<TR>
			<TD>
				<UL>
					<LI>
						<small><xsl:value-of/></small>
					</LI>
				</UL>
			</TD>
		</TR>
	</xsl:template>
	
	<xsl:template match="Example">
		<TR>
			<TD>
				<UL>
					<font face="Courier" color="#804040">
						<xsl:value-of/>
					</font>
				</UL>
			</TD>
		</TR>
	</xsl:template>
	
</xsl:stylesheet>
